Bug 1835684 - python-pikepdf-1.12.0 is available
Summary: python-pikepdf-1.12.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pikepdf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-14 10:08 UTC by Upstream Release Monitoring
Modified: 2020-05-26 03:20 UTC (History)
3 users (show)

Fixed In Version: python-pikepdf-1.13.0-1.fc30 python-pikepdf-1.13.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 03:17:54 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.12.0 (#1835684) (991 bytes, patch)
2020-05-14 10:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-14 10:08:22 UTC
Latest upstream release: 1.12.0
Current version/release in rawhide: 1.11.2-1.fc33
URL: https://github.com/pikepdf/pikepdf

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17724/

Comment 1 Upstream Release Monitoring 2020-05-14 10:08:27 UTC
Created attachment 1688385 [details]
[patch] Update to 1.12.0 (#1835684)

Comment 2 Upstream Release Monitoring 2020-05-14 10:14:34 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pikepdf-1.12.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44482431

Comment 3 Fedora Update System 2020-05-15 08:25:21 UTC
FEDORA-2020-6a05077942 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a05077942

Comment 4 Fedora Update System 2020-05-15 08:25:44 UTC
FEDORA-2020-8c98d6f27d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8c98d6f27d

Comment 5 Fedora Update System 2020-05-16 04:44:12 UTC
FEDORA-2020-6a05077942 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6a05077942`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a05077942

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-16 05:41:57 UTC
FEDORA-2020-8c98d6f27d has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8c98d6f27d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8c98d6f27d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-17 05:40:12 UTC
FEDORA-2020-b9de4c81cf has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9de4c81cf

Comment 8 Fedora Update System 2020-05-18 03:11:42 UTC
FEDORA-2020-b9de4c81cf has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b9de4c81cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9de4c81cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-18 03:12:14 UTC
FEDORA-2020-606aa7f9e9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-606aa7f9e9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-606aa7f9e9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-26 03:17:54 UTC
FEDORA-2020-b9de4c81cf has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-26 03:20:19 UTC
FEDORA-2020-606aa7f9e9 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.